[packaging] [Bug 447] imapd 2.3.17 wont build in kolab-2.3.3

Kolab Systems Bugzilla noreply at kolabsys.com
Thu Sep 29 01:05:27 CEST 2011


https://bugzilla.kolabsys.com/show_bug.cgi?id=447

Christoph Wickert <wickert at kolabsys.com> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |ASSIGNED
   Target Milestone|---                         |2.3-next

--- Comment #1 from Christoph Wickert <wickert at kolabsys.com> 2011-09-29 01:05:27 CEST ---
/kolab/lib/perl/vendor_perl/5.10.0/i686-linux/Digest/SHA1.pm is provided by
perl-crypto, looks like we have a new BuildPreReq in cyrus 2.3.17.

Will be fixed in the upcoming 2.3.4 release.

-- 
Configure bugmail: https://bugzilla.kolabsys.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the QA contact for the bug.


More information about the packaging-bugs mailing list